> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bigcapital.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Listen to Plaid webhooks



## OpenAPI

````yaml api-reference/openapi.json post /api/banking/plaid/webhooks
openapi: 3.0.0
info:
  title: Bigcapital
  description: Financial accounting software
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/banking/plaid/webhooks:
    post:
      tags:
        - banking-plaid
      summary: Listen to Plaid webhooks
      operationId: BankingPlaidWebhooksController_webhooks
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/PlaidWebhookDto'
      responses:
        '201':
          description: ''
components:
  schemas:
    PlaidWebhookDto:
      type: object
      properties:
        itemId:
          type: string
          example: '123'
          description: The Plaid item ID
        webhookType:
          type: string
          example: '123'
          description: The Plaid webhook type
        webhookCode:
          type: string
          example: '123'
          description: The Plaid webhook code
      required:
        - itemId
        - webhookType
        - webhookCode

````